@0 = ~¿Es eso el Color Dorado...? Así es. ¡Lo es! (El chico coge vuestra moneda y sale corriendo, riendo.)~ 
@1 = ~(Intentáis atrapar al chico.)~
@2 = ~(No hacéis nada.)~ 
@3 = ~(Sois demasiado lento para coger al chico. Se aleja corriendo con vuestra moneda.)~
@4 = ~(Cogéis al chico y tomáis vuestra moneda con una mirada feroz. El os lanza una mirada asustada y sale corriendo.)~ 
@5 = ~(El chico escapa con vuestra moneda.)~
